<fieldset>
  <legend>Test Call Service:</legend>
  <label for="inum1">Número 1:</label>
  <input type="number" id="inum1" [(ngModel)]="num1" />
  <label for="inum2">Número 2:</label>
  <input type="number" id="inum2" [(ngModel)]="num2" />
<input type="button" value="Enviar" (click)="callService()"/>

<fieldset>
  <label>Resultado:</label>
  {{message}}
</fieldset>
</fieldset>